Author Topic: 100元悬赏教我用阿里云Ubuntu 12.04 64位系统注册委托人  (Read 5403 times)

0 Members and 1 Guest are viewing this topic.

Offline sfinder

  • Hero Member
  • *****
  • Posts: 1205
  • 4 Cores CPU+100GB SSD+anti-DDoS Pro
    • View Profile
有个老外写了个傻瓜安装软件,哪个有空去试试。应该挺好用的

https://github.com/wackou/bitshares_delegate_tools
微博:星在飘我在找|BTS X 受托人delegate ID:baidu
中国教育书店合作将20%收入捐献给贫困山区学生。
Cooperating with China Education Bookstore and will donate 20% of delegate income to the poor students

Offline chono

  • Full Member
  • ***
  • Posts: 59
    • View Profile
Weibo:Will_BTS

Offline dcchong

  • Sr. Member
  • ****
  • Posts: 203
    • View Profile
哦啦啦啦,噢阿拉拉,我应该也会 :P  拿分走人。。
wallet_approve_delegate dc-delegate true
wallet_approve_delegate bitsharesx-delegate true

Offline kimpeady

  • Full Member
  • ***
  • Posts: 68
    • View Profile
先运行这2行命令装好软件。

sudo apt-get update
sudo apt-get install cmake git libreadline-dev uuid-dev g++ libdb++-dev libdb-dev zip libssl-dev openssl build-essential python-dev autotools-dev libicu-dev build-essential libbz2-dev libboost-dev libboost-all-dev
你是大好人,HeyD小子不肯帮忙,还跟我炫耀说自己确实会搞,就是不想帮我。
等我学会,我就写图文教程公布出来,气死HeyD小子。


哈哈
可惜我不懂,要不就帮你啦
BTS真难玩

Offline zhao150

  • Hero Member
  • *****
  • Posts: 606
  • 老子早就不想当代表了
    • View Profile
先运行这2行命令装好软件。

sudo apt-get update
sudo apt-get install cmake git libreadline-dev uuid-dev g++ libdb++-dev libdb-dev zip libssl-dev openssl build-essential python-dev autotools-dev libicu-dev build-essential libbz2-dev libboost-dev libboost-all-dev
你是大好人,HeyD小子不肯帮忙,还跟我炫耀说自己确实会搞,就是不想帮我。
等我学会,我就写图文教程公布出来,气死HeyD小子。

欢迎!你已经迈出了为社区做贡献的第一步了。
不是吧,莫非你的意思是你从来没为社区做过贡献,不可能吧!
老子早就不想当代表了

Offline muse-umum

  • Hero Member
  • *****
  • Posts: 717
  • BitShares everything
    • View Profile
先运行这2行命令装好软件。

sudo apt-get update
sudo apt-get install cmake git libreadline-dev uuid-dev g++ libdb++-dev libdb-dev zip libssl-dev openssl build-essential python-dev autotools-dev libicu-dev build-essential libbz2-dev libboost-dev libboost-all-dev
你是大好人,HeyD小子不肯帮忙,还跟我炫耀说自己确实会搞,就是不想帮我。
等我学会,我就写图文教程公布出来,气死HeyD小子。

欢迎!你已经迈出了为社区做贡献的第一步了。

Offline ebit

  • Committee member
  • Hero Member
  • *
  • Posts: 1873
    • View Profile
  • BitShares: ebit
第五轮测试貌似稳定了,终于可以出口气了。
telegram:ebit521
https://weibo.com/ebiter

Offline zhao150

  • Hero Member
  • *****
  • Posts: 606
  • 老子早就不想当代表了
    • View Profile
先运行这2行命令装好软件。

sudo apt-get update
sudo apt-get install cmake git libreadline-dev uuid-dev g++ libdb++-dev libdb-dev zip libssl-dev openssl build-essential python-dev autotools-dev libicu-dev build-essential libbz2-dev libboost-dev libboost-all-dev
你是大好人,HeyD小子不肯帮忙,还跟我炫耀说自己确实会搞,就是不想帮我。
等我学会,我就写图文教程公布出来,气死HeyD小子。
« Last Edit: June 24, 2014, 09:13:48 am by zhao150 »
老子早就不想当代表了

Offline cgafeng

先运行这2行命令装好软件。

sudo apt-get update
sudo apt-get install cmake git libreadline-dev uuid-dev g++ libdb++-dev libdb-dev zip libssl-dev openssl build-essential python-dev autotools-dev libicu-dev build-essential libbz2-dev libboost-dev libboost-all-dev
BTC:1EYwcZ9cYVj6C9LMLafdcjK9wicVMDV376

Offline zhao150

  • Hero Member
  • *****
  • Posts: 606
  • 老子早就不想当代表了
    • View Profile
老子早就不想当代表了

Offline zhao150

  • Hero Member
  • *****
  • Posts: 606
  • 老子早就不想当代表了
    • View Profile
login as: ubuntu
ubuntu@42.62.41.150's password:
Welcome to Ubuntu 14.04 LTS (GNU/Linux 3.13.0-24-generic x86_64)

 * Documentation:  https://help.ubuntu.com/

Last login: Tue Jun 24 12:09:27 2014 from 121.227.117.132
ubuntu@vm10-128-1-183:~$ cd bitshares_toolkit
ubuntu@vm10-128-1-183:~/bitshares_toolkit$ git submodule init
ubuntu@vm10-128-1-183:~/bitshares_toolkit$ git submodule update
ubuntu@vm10-128-1-183:~/bitshares_toolkit$ cmake .
The program 'cmake' is currently not installed. You can install it by typing:
sudo apt-get install cmake
ubuntu@vm10-128-1-183:~/bitshares_toolkit$ ^C
ubuntu@vm10-128-1-183:~/bitshares_toolkit$
ubuntu@vm10-128-1-183:~/bitshares_toolkit$ sudo apt-get install cmake
[sudo] password for ubuntu:
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
  bc python-configobj python-gdbm python-openssl python-pam
  python-pkg-resources python-pycurl python-serial python-twisted-bin
  python-twisted-core python-twisted-names python-twisted-web
  python-zope.interface
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
  binutils cmake-data cpp cpp-4.8 gcc gcc-4.8 libarchive13 libasan0 libatomic1
  libc-dev-bin libc6-dev libcloog-isl4 libgcc-4.8-dev libgmp10 libgomp1
  libisl10 libitm1 liblzo2-2 libmpc3 libmpfr4 libnettle4 libquadmath0 libtsan0
  linux-libc-dev make manpages-dev
Suggested packages:
  binutils-doc codeblocks eclipse cpp-doc gcc-4.8-locales gcc-multilib
  autoconf automake1.9 libtool flex bison gcc-doc gcc-4.8-multilib gcc-4.8-doc
  libgcc1-dbg libgomp1-dbg libitm1-dbg libatomic1-dbg libasan0-dbg
  libtsan0-dbg libbacktrace1-dbg libquadmath0-dbg binutils-gold lrzip
  glibc-doc make-doc
The following NEW packages will be installed:
  binutils cmake cmake-data cpp cpp-4.8 gcc gcc-4.8 libarchive13 libasan0
  libatomic1 libc-dev-bin libc6-dev libcloog-isl4 libgcc-4.8-dev libgmp10
  libgomp1 libisl10 libitm1 liblzo2-2 libmpc3 libmpfr4 libnettle4 libquadmath0
  libtsan0 linux-libc-dev make manpages-dev
0 upgraded, 27 newly installed, 0 to remove and 73 not upgraded.
Need to get 20.9 MB/22.9 MB of archives.
After this operation, 88.6 MB of additional disk space will be used.
Do you want to continue? [Y/n] Y
WARNING: The following packages cannot be authenticated!
  liblzo2-2 libnettle4 libarchive13 libasan0 libatomic1 libgmp10 libisl10
  libcloog-isl4 libgomp1 libitm1 libmpfr4 libquadmath0 libtsan0 libmpc3
  binutils cmake-data cmake cpp-4.8 cpp libgcc-4.8-dev gcc-4.8 gcc
  libc-dev-bin linux-libc-dev libc6-dev make manpages-dev
Install these packages without verification? [y/N] y
Err http://apt.ksyun.cn/ubuntu/ trusty/main liblzo2-2 amd64 2.06-1.2ubuntu1
  404  Not Found [IP: 10.128.1.98 80]
Err http://apt.ksyun.cn/ubuntu/ trusty/main libarchive13 amd64 3.1.2-7ubuntu2
  404  Not Found [IP: 10.128.1.98 80]
Err http://apt.ksyun.cn/ubuntu/ trusty/main libasan0 amd64 4.8.2-19ubuntu1
  404  Not Found [IP: 10.128.1.98 80]
Err http://apt.ksyun.cn/ubuntu/ trusty/main libatomic1 amd64 4.8.2-19ubuntu1
  404  Not Found [IP: 10.128.1.98 80]
Err http://apt.ksyun.cn/ubuntu/ trusty/main libgmp10 amd64 2:5.1.3+dfsg-1ubuntu1
  404  Not Found [IP: 10.128.1.98 80]
Err http://apt.ksyun.cn/ubuntu/ trusty/main libisl10 amd64 0.12.2-1
  404  Not Found [IP: 10.128.1.98 80]
Err http://apt.ksyun.cn/ubuntu/ trusty/main libcloog-isl4 amd64 0.18.2-1
  404  Not Found [IP: 10.128.1.98 80]
Err http://apt.ksyun.cn/ubuntu/ trusty/main libgomp1 amd64 4.8.2-19ubuntu1
  404  Not Found [IP: 10.128.1.98 80]
Err http://apt.ksyun.cn/ubuntu/ trusty/main libitm1 amd64 4.8.2-19ubuntu1
  404  Not Found [IP: 10.128.1.98 80]
Err http://apt.ksyun.cn/ubuntu/ trusty/main libmpfr4 amd64 3.1.2-1
  404  Not Found [IP: 10.128.1.98 80]
Err http://apt.ksyun.cn/ubuntu/ trusty/main libquadmath0 amd64 4.8.2-19ubuntu1
  404  Not Found [IP: 10.128.1.98 80]
Err http://apt.ksyun.cn/ubuntu/ trusty/main libtsan0 amd64 4.8.2-19ubuntu1
  404  Not Found [IP: 10.128.1.98 80]
Err http://apt.ksyun.cn/ubuntu/ trusty/main libmpc3 amd64 1.0.1-1ubuntu1
  404  Not Found [IP: 10.128.1.98 80]
Err http://apt.ksyun.cn/ubuntu/ trusty/main binutils amd64 2.24-5ubuntu3
  404  Not Found [IP: 10.128.1.98 80]
Err http://apt.ksyun.cn/ubuntu/ trusty/main cmake-data all 2.8.12.2-0ubuntu3
  404  Not Found [IP: 10.128.1.98 80]
Err http://apt.ksyun.cn/ubuntu/ trusty/main cmake amd64 2.8.12.2-0ubuntu3
  404  Not Found [IP: 10.128.1.98 80]
Err http://apt.ksyun.cn/ubuntu/ trusty/main cpp-4.8 amd64 4.8.2-19ubuntu1
  404  Not Found [IP: 10.128.1.98 80]
Err http://apt.ksyun.cn/ubuntu/ trusty/main cpp amd64 4:4.8.2-1ubuntu6
  404  Not Found [IP: 10.128.1.98 80]
Err http://apt.ksyun.cn/ubuntu/ trusty/main libgcc-4.8-dev amd64 4.8.2-19ubuntu1
  404  Not Found [IP: 10.128.1.98 80]
Err http://apt.ksyun.cn/ubuntu/ trusty/main gcc-4.8 amd64 4.8.2-19ubuntu1
  404  Not Found [IP: 10.128.1.98 80]
Err http://apt.ksyun.cn/ubuntu/ trusty/main gcc amd64 4:4.8.2-1ubuntu6
  404  Not Found [IP: 10.128.1.98 80]
Err http://apt.ksyun.cn/ubuntu/ trusty/main libc-dev-bin amd64 2.19-0ubuntu6
  404  Not Found [IP: 10.128.1.98 80]
Err http://apt.ksyun.cn/ubuntu/ trusty-proposed/main linux-libc-dev amd64 3.13.0                          -30.54
  404  Not Found [IP: 10.128.1.98 80]
Err http://apt.ksyun.cn/ubuntu/ trusty/main libc6-dev amd64 2.19-0ubuntu6
  404  Not Found [IP: 10.128.1.98 80]
E: Failed to fetch http://apt.ksyun.cn/ubuntu/pool/main/l/lzo2/liblzo2-2_2.06-1.                          2ubuntu1_amd64.deb  404  Not Found [IP: 10.128.1.98 80]

E: Failed to fetch http://apt.ksyun.cn/ubuntu/pool/main/liba/libarchive/libarchi                          ve13_3.1.2-7ubuntu2_amd64.deb  404  Not Found [IP: 10.128.1.98 80]

E: Failed to fetch http://apt.ksyun.cn/ubuntu/pool/main/g/gcc-4.8/libasan0_4.8.2                          -19ubuntu1_amd64.deb  404  Not Found [IP: 10.128.1.98 80]

E: Failed to fetch http://apt.ksyun.cn/ubuntu/pool/main/g/gcc-4.8/libatomic1_4.8                          .2-19ubuntu1_amd64.deb  404  Not Found [IP: 10.128.1.98 80]

E: Failed to fetch http://apt.ksyun.cn/ubuntu/pool/main/g/gmp/libgmp10_5.1.3+dfs                          g-1ubuntu1_amd64.deb  404  Not Found [IP: 10.128.1.98 80]

E: Failed to fetch http://apt.ksyun.cn/ubuntu/pool/main/i/isl/libisl10_0.12.2-1_                          amd64.deb  404  Not Found [IP: 10.128.1.98 80]

E: Failed to fetch http://apt.ksyun.cn/ubuntu/pool/main/c/cloog/libcloog-isl4_0.                          18.2-1_amd64.deb  404  Not Found [IP: 10.128.1.98 80]

E: Failed to fetch http://apt.ksyun.cn/ubuntu/pool/main/g/gcc-4.8/libgomp1_4.8.2                          -19ubuntu1_amd64.deb  404  Not Found [IP: 10.128.1.98 80]

E: Failed to fetch http://apt.ksyun.cn/ubuntu/pool/main/g/gcc-4.8/libitm1_4.8.2-                          19ubuntu1_amd64.deb  404  Not Found [IP: 10.128.1.98 80]

E: Failed to fetch http://apt.ksyun.cn/ubuntu/pool/main/m/mpfr4/libmpfr4_3.1.2-1                          _amd64.deb  404  Not Found [IP: 10.128.1.98 80]

E: Failed to fetch http://apt.ksyun.cn/ubuntu/pool/main/g/gcc-4.8/libquadmath0_4                          .8.2-19ubuntu1_amd64.deb  404  Not Found [IP: 10.128.1.98 80]

E: Failed to fetch http://apt.ksyun.cn/ubuntu/pool/main/g/gcc-4.8/libtsan0_4.8.2                          -19ubuntu1_amd64.deb  404  Not Found [IP: 10.128.1.98 80]

E: Failed to fetch http://apt.ksyun.cn/ubuntu/pool/main/m/mpclib3/libmpc3_1.0.1-                          1ubuntu1_amd64.deb  404  Not Found [IP: 10.128.1.98 80]

E: Failed to fetch http://apt.ksyun.cn/ubuntu/pool/main/b/binutils/binutils_2.24                          -5ubuntu3_amd64.deb  404  Not Found [IP: 10.128.1.98 80]

E: Failed to fetch http://apt.ksyun.cn/ubuntu/pool/main/c/cmake/cmake-data_2.8.1                          2.2-0ubuntu3_all.deb  404  Not Found [IP: 10.128.1.98 80]

E: Failed to fetch http://apt.ksyun.cn/ubuntu/pool/main/c/cmake/cmake_2.8.12.2-0                          ubuntu3_amd64.deb  404  Not Found [IP: 10.128.1.98 80]

E: Failed to fetch http://apt.ksyun.cn/ubuntu/pool/main/g/gcc-4.8/cpp-4.8_4.8.2-                          19ubuntu1_amd64.deb  404  Not Found [IP: 10.128.1.98 80]

E: Failed to fetch http://apt.ksyun.cn/ubuntu/pool/main/g/gcc-defaults/cpp_4.8.2                          -1ubuntu6_amd64.deb  404  Not Found [IP: 10.128.1.98 80]

E: Failed to fetch http://apt.ksyun.cn/ubuntu/pool/main/g/gcc-4.8/libgcc-4.8-dev                          _4.8.2-19ubuntu1_amd64.deb  404  Not Found [IP: 10.128.1.98 80]

E: Failed to fetch http://apt.ksyun.cn/ubuntu/pool/main/g/gcc-4.8/gcc-4.8_4.8.2-                          19ubuntu1_amd64.deb  404  Not Found [IP: 10.128.1.98 80]

E: Failed to fetch http://apt.ksyun.cn/ubuntu/pool/main/g/gcc-defaults/gcc_4.8.2                          -1ubuntu6_amd64.deb  404  Not Found [IP: 10.128.1.98 80]

E: Failed to fetch http://apt.ksyun.cn/ubuntu/pool/main/e/eglibc/libc-dev-bin_2.                          19-0ubuntu6_amd64.deb  404  Not Found [IP: 10.128.1.98 80]

E: Failed to fetch http://apt.ksyun.cn/ubuntu/pool/main/l/linux/linux-libc-dev_3                          .13.0-30.54_amd64.deb  404  Not Found [IP: 10.128.1.98 80]

E: Failed to fetch http://apt.ksyun.cn/ubuntu/pool/main/e/eglibc/libc6-dev_2.19-                          0ubuntu6_amd64.deb  404  Not Found [IP: 10.128.1.98 80]

E: Unable to fetch some archives, maybe run apt-get update or try with --fix-mis                          sing?
ubuntu@vm10-128-1-183:~/bitshares_toolkit$ ]make
No command ']make' found, did you mean:
 Command 'imake' from package 'xutils-dev' (main)
 Command 'pmake' from package 'bmake' (universe)
 Command 'tmake' from package 'tmake' (main)
 Command 'omake' from package 'omake' (universe)
 Command 'mmake' from package 'mmake' (universe)
 Command 'jmake' from package 'dist' (universe)
 Command 'cmake' from package 'cmake' (main)
 Command 'bmake' from package 'bmake' (universe)
 Command 'make' from package 'make' (main)
 Command 'fmake' from package 'freebsd-buildutils' (universe)
 Command 'vmake' from package 'hdf4-tools' (universe)
 Command 'qmake' from package 'qtchooser' (main)
]make: command not found
ubuntu@vm10-128-1-183:~/bitshares_toolkit$ cmake .
The program 'cmake' is currently not installed. You can install it by typing:
sudo apt-get install cmake
ubuntu@vm10-128-1-183:~/bitshares_toolkit$ ubuntu@vm10-128-1-183:~/bitshares_toolkit$ cmake .
-bash: ubuntu@vm10-128-1-183:~/bitshares_toolkit$: No such file or directory
ubuntu@vm10-128-1-183:~/bitshares_toolkit$ The program 'cmake' is currently not installed. You ca         n install it by typing:
No command 'The' found, did you mean:
 Command 'the' from package 'the' (universe)
The: command not found
ubuntu@vm10-128-1-183:~/bitshares_toolkit$ sudo apt-get install cmake
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
  bc python-configobj python-gdbm python-openssl python-pam python-pkg-resources python-pycurl
  python-serial python-twisted-bin python-twisted-core python-twisted-names python-twisted-web
  python-zope.interface
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
  binutils cmake-data cpp cpp-4.8 gcc gcc-4.8 libarchive13 libasan0 libatomic1 libc-dev-bin
  libc6-dev libcloog-isl4 libgcc-4.8-dev libgmp10 libgomp1 libisl10 libitm1 liblzo2-2 libmpc3
  libmpfr4 libnettle4 libquadmath0 libtsan0 linux-libc-dev make manpages-dev
Suggested packages:
  binutils-doc codeblocks eclipse cpp-doc gcc-4.8-locales gcc-multilib autoconf automake1.9
  libtool flex bison gcc-doc gcc-4.8-multilib gcc-4.8-doc libgcc1-dbg libgomp1-dbg libitm1-dbg
  libatomic1-dbg libasan0-dbg libtsan0-dbg libbacktrace1-dbg libquadmath0-dbg binutils-gold
  lrzip glibc-doc make-doc
The following NEW packages will be installed:
  binutils cmake cmake-data cpp cpp-4.8 gcc gcc-4.8 libarchive13 libasan0 libatomic1
  libc-dev-bin libc6-dev libcloog-isl4 libgcc-4.8-dev libgmp10 libgomp1 libisl10 libitm1
  liblzo2-2 libmpc3 libmpfr4 libnettle4 libquadmath0 libtsan0 linux-libc-dev make manpages-dev
0 upgraded, 27 newly installed, 0 to remove and 73 not upgraded.
Need to get 20.9 MB/22.9 MB of archives.
After this operation, 88.6 MB of additional disk space will be used.
Do you want to continue? [Y/n] Y
WARNING: The following packages cannot be authenticated!
  liblzo2-2 libnettle4 libarchive13 libasan0 libatomic1 libgmp10 libisl10 libcloog-isl4
  libgomp1 libitm1 libmpfr4 libquadmath0 libtsan0 libmpc3 binutils cmake-data cmake cpp-4.8 cpp
  libgcc-4.8-dev gcc-4.8 gcc libc-dev-bin linux-libc-dev libc6-dev make manpages-dev
Install these packages without verification? [y/N] y
Get:1 http://apt.ksyun.cn/ubuntu/ trusty/main liblzo2-2 amd64 2.06-1.2ubuntu1 [45.9 kB]
Get:2 http://apt.ksyun.cn/ubuntu/ trusty/main libarchive13 amd64 3.1.2-7ubuntu2 [259 kB]
Get:3 http://apt.ksyun.cn/ubuntu/ trusty/main libasan0 amd64 4.8.2-19ubuntu1 [63.0 kB]
Get:4 http://apt.ksyun.cn/ubuntu/ trusty/main libatomic1 amd64 4.8.2-19ubuntu1 [8,626 B]
Get:5 http://apt.ksyun.cn/ubuntu/ trusty/main libgmp10 amd64 2:5.1.3+dfsg-1ubuntu1 [218 kB]
Get:6 http://apt.ksyun.cn/ubuntu/ trusty/main libisl10 amd64 0.12.2-1 [419 kB]
Get:7 http://apt.ksyun.cn/ubuntu/ trusty/main libcloog-isl4 amd64 0.18.2-1 [57.5 kB]
Get:8 http://apt.ksyun.cn/ubuntu/ trusty/main libgomp1 amd64 4.8.2-19ubuntu1 [23.2 kB]
Get:9 http://apt.ksyun.cn/ubuntu/ trusty/main libitm1 amd64 4.8.2-19ubuntu1 [28.5 kB]
Get:10 http://apt.ksyun.cn/ubuntu/ trusty/main libmpfr4 amd64 3.1.2-1 [203 kB]
Get:11 http://apt.ksyun.cn/ubuntu/ trusty/main libquadmath0 amd64 4.8.2-19ubuntu1 [126 kB]
Get:12 http://apt.ksyun.cn/ubuntu/ trusty/main libtsan0 amd64 4.8.2-19ubuntu1 [94.7 kB]
Get:13 http://apt.ksyun.cn/ubuntu/ trusty/main libmpc3 amd64 1.0.1-1ubuntu1 [38.4 kB]
Get:14 http://apt.ksyun.cn/ubuntu/ trusty/main binutils amd64 2.24-5ubuntu3 [2,071 kB]
Get:15 http://apt.ksyun.cn/ubuntu/ trusty/main cmake-data all 2.8.12.2-0ubuntu3 [676 kB]
Get:16 http://apt.ksyun.cn/ubuntu/ trusty/main cmake amd64 2.8.12.2-0ubuntu3 [2,618 kB]
Get:17 http://apt.ksyun.cn/ubuntu/ trusty/main cpp-4.8 amd64 4.8.2-19ubuntu1 [4,439 kB]
Get:18 http://apt.ksyun.cn/ubuntu/ trusty/main cpp amd64 4:4.8.2-1ubuntu6 [27.5 kB]
Get:19 http://apt.ksyun.cn/ubuntu/ trusty/main libgcc-4.8-dev amd64 4.8.2-19ubuntu1 [1,688 kB]
Get:20 http://apt.ksyun.cn/ubuntu/ trusty/main gcc-4.8 amd64 4.8.2-19ubuntu1 [5,012 kB]
Get:21 http://apt.ksyun.cn/ubuntu/ trusty/main gcc amd64 4:4.8.2-1ubuntu6 [5,098 B]
Get:22 http://apt.ksyun.cn/ubuntu/ trusty/main libc-dev-bin amd64 2.19-0ubuntu6 [69.0 kB]
Get:23 http://apt.ksyun.cn/ubuntu/ trusty-proposed/main linux-libc-dev amd64 3.13.0-30.54 [777 kB         ]
Get:24 http://apt.ksyun.cn/ubuntu/ trusty/main libc6-dev amd64 2.19-0ubuntu6 [1,911 kB]
Fetched 20.9 MB in 5s (3,681 kB/s)
Selecting previously unselected package liblzo2-2:amd64.
(Reading database ... 56622 files and directories currently installed.)
Preparing to unpack .../liblzo2-2_2.06-1.2ubuntu1_amd64.deb ...
Unpacking liblzo2-2:amd64 (2.06-1.2ubuntu1) ...
Selecting previously unselected package libnettle4:amd64.
Preparing to unpack .../libnettle4_2.7.1-1_amd64.deb ...
Unpacking libnettle4:amd64 (2.7.1-1) ...
Selecting previously unselected package libarchive13:amd64.
Preparing to unpack .../libarchive13_3.1.2-7ubuntu2_amd64.deb ...
Unpacking libarchive13:amd64 (3.1.2-7ubuntu2) ...
Selecting previously unselected package libasan0:amd64.
Preparing to unpack .../libasan0_4.8.2-19ubuntu1_amd64.deb ...
Unpacking libasan0:amd64 (4.8.2-19ubuntu1) ...
Selecting previously unselected package libatomic1:amd64.
Preparing to unpack .../libatomic1_4.8.2-19ubuntu1_amd64.deb ...
Unpacking libatomic1:amd64 (4.8.2-19ubuntu1) ...
Selecting previously unselected package libgmp10:amd64.
Preparing to unpack .../libgmp10_2%3a5.1.3+dfsg-1ubuntu1_amd64.deb ...
Unpacking libgmp10:amd64 (2:5.1.3+dfsg-1ubuntu1) ...
Selecting previously unselected package libisl10:amd64.
Preparing to unpack .../libisl10_0.12.2-1_amd64.deb ...
Unpacking libisl10:amd64 (0.12.2-1) ...
Selecting previously unselected package libcloog-isl4:amd64.
Preparing to unpack .../libcloog-isl4_0.18.2-1_amd64.deb ...
Unpacking libcloog-isl4:amd64 (0.18.2-1) ...
Selecting previously unselected package libgomp1:amd64.
Preparing to unpack .../libgomp1_4.8.2-19ubuntu1_amd64.deb ...
Unpacking libgomp1:amd64 (4.8.2-19ubuntu1) ...
Selecting previously unselected package libitm1:amd64.
Preparing to unpack .../libitm1_4.8.2-19ubuntu1_amd64.deb ...
Unpacking libitm1:amd64 (4.8.2-19ubuntu1) ...
Selecting previously unselected package libmpfr4:amd64.
Preparing to unpack .../libmpfr4_3.1.2-1_amd64.deb ...
Unpacking libmpfr4:amd64 (3.1.2-1) ...
Selecting previously unselected package libquadmath0:amd64.
Preparing to unpack .../libquadmath0_4.8.2-19ubuntu1_amd64.deb ...
Unpacking libquadmath0:amd64 (4.8.2-19ubuntu1) ...
Selecting previously unselected package libtsan0:amd64.
Preparing to unpack .../libtsan0_4.8.2-19ubuntu1_amd64.deb ...
Unpacking libtsan0:amd64 (4.8.2-19ubuntu1) ...
Selecting previously unselected package libmpc3:amd64.
Preparing to unpack .../libmpc3_1.0.1-1ubuntu1_amd64.deb ...
Unpacking libmpc3:amd64 (1.0.1-1ubuntu1) ...
Selecting previously unselected package binutils.
Preparing to unpack .../binutils_2.24-5ubuntu3_amd64.deb ...
Unpacking binutils (2.24-5ubuntu3) ...
Selecting previously unselected package cmake-data.
Preparing to unpack .../cmake-data_2.8.12.2-0ubuntu3_all.deb ...
Unpacking cmake-data (2.8.12.2-0ubuntu3) ...
Selecting previously unselected package cmake.
Preparing to unpack .../cmake_2.8.12.2-0ubuntu3_amd64.deb ...
Unpacking cmake (2.8.12.2-0ubuntu3) ...
Selecting previously unselected package cpp-4.8.
Preparing to unpack .../cpp-4.8_4.8.2-19ubuntu1_amd64.deb ...
Unpacking cpp-4.8 (4.8.2-19ubuntu1) ...
Selecting previously unselected package cpp.
Preparing to unpack .../cpp_4%3a4.8.2-1ubuntu6_amd64.deb ...
Unpacking cpp (4:4.8.2-1ubuntu6) ...
Selecting previously unselected package libgcc-4.8-dev:amd64.
Preparing to unpack .../libgcc-4.8-dev_4.8.2-19ubuntu1_amd64.deb ...
Unpacking libgcc-4.8-dev:amd64 (4.8.2-19ubuntu1) ...
Selecting previously unselected package gcc-4.8.
Preparing to unpack .../gcc-4.8_4.8.2-19ubuntu1_amd64.deb ...
Unpacking gcc-4.8 (4.8.2-19ubuntu1) ...
Selecting previously unselected package gcc.
Preparing to unpack .../gcc_4%3a4.8.2-1ubuntu6_amd64.deb ...
Unpacking gcc (4:4.8.2-1ubuntu6) ...
Selecting previously unselected package libc-dev-bin.
Preparing to unpack .../libc-dev-bin_2.19-0ubuntu6_amd64.deb ...
Unpacking libc-dev-bin (2.19-0ubuntu6) ...
Selecting previously unselected package linux-libc-dev:amd64.
Preparing to unpack .../linux-libc-dev_3.13.0-30.54_amd64.deb ...
Unpacking linux-libc-dev:amd64 (3.13.0-30.54) ...
Selecting previously unselected package libc6-dev:amd64.
Preparing to unpack .../libc6-dev_2.19-0ubuntu6_amd64.deb ...
Unpacking libc6-dev:amd64 (2.19-0ubuntu6) ...
Selecting previously unselected package make.
Preparing to unpack .../make_3.81-8.2ubuntu3_amd64.deb ...
Unpacking make (3.81-8.2ubuntu3) ...
Selecting previously unselected package manpages-dev.
Preparing to unpack .../manpages-dev_3.54-1ubuntu1_all.deb ...
Unpacking manpages-dev (3.54-1ubuntu1) ...
Processing triggers for man-db (2.6.7.1-1) ...
Setting up liblzo2-2:amd64 (2.06-1.2ubuntu1) ...
Setting up libnettle4:amd64 (2.7.1-1) ...
Setting up libarchive13:amd64 (3.1.2-7ubuntu2) ...
Setting up libasan0:amd64 (4.8.2-19ubuntu1) ...
Setting up libatomic1:amd64 (4.8.2-19ubuntu1) ...
Setting up libgmp10:amd64 (2:5.1.3+dfsg-1ubuntu1) ...
Setting up libisl10:amd64 (0.12.2-1) ...
Setting up libcloog-isl4:amd64 (0.18.2-1) ...
Setting up libgomp1:amd64 (4.8.2-19ubuntu1) ...
Setting up libitm1:amd64 (4.8.2-19ubuntu1) ...
Setting up libmpfr4:amd64 (3.1.2-1) ...
Setting up libquadmath0:amd64 (4.8.2-19ubuntu1) ...
Setting up libtsan0:amd64 (4.8.2-19ubuntu1) ...
Setting up libmpc3:amd64 (1.0.1-1ubuntu1) ...
Setting up binutils (2.24-5ubuntu3) ...
Setting up cmake-data (2.8.12.2-0ubuntu3) ...
Setting up cmake (2.8.12.2-0ubuntu3) ...
Setting up cpp-4.8 (4.8.2-19ubuntu1) ...
Setting up cpp (4:4.8.2-1ubuntu6) ...
Setting up libgcc-4.8-dev:amd64 (4.8.2-19ubuntu1) ...
Setting up gcc-4.8 (4.8.2-19ubuntu1) ...
Setting up gcc (4:4.8.2-1ubuntu6) ...
Setting up libc-dev-bin (2.19-0ubuntu6) ...
Setting up linux-libc-dev:amd64 (3.13.0-30.54) ...
Setting up libc6-dev:amd64 (2.19-0ubuntu6) ...
Setting up make (3.81-8.2ubuntu3) ...
Setting up manpages-dev (3.54-1ubuntu1) ...
Processing triggers for libc-bin (2.19-0ubuntu6) ...
ubuntu@vm10-128-1-183:~/bitshares_toolkit$ cmake .
-- The C compiler identification is GNU 4.8.2
-- The CXX compiler identification is unknown
-- Check for working C compiler: /usr/bin/cc
-- Check for working C compiler: /usr/bin/cc -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
CMake Error: your CXX compiler: "CMAKE_CXX_COMPILER-NOTFOUND" was not found.   Please set CMAKE_C         XX_COMPILER to a valid compiler path or name.
CMake Error at /usr/share/cmake-2.8/Modules/FindPackageHandleStandardArgs.cmake:108 (message):
  Could NOT find ZLIB (missing: ZLIB_LIBRARY ZLIB_INCLUDE_DIR)
Call Stack (most recent call first):
  /usr/share/cmake-2.8/Modules/FindPackageHandleStandardArgs.cmake:315 (_FPHSA_FAILURE_MESSAGE)
  /usr/share/cmake-2.8/Modules/FindZLIB.cmake:85 (FIND_PACKAGE_HANDLE_STANDARD_ARGS)
  CMakeLists.txt:39 (find_package)


-- Configuring incomplete, errors occurred!
See also "/home/ubuntu/bitshares_toolkit/CMakeFiles/CMakeOutput.log".
See also "/home/ubuntu/bitshares_toolkit/CMakeFiles/CMakeError.log".
ubuntu@vm10-128-1-183:~/bitshares_toolkit$ cmake.
No command 'cmake.' found, did you mean:
 Command 'cmake' from package 'cmake' (main)
cmake.: command not found
ubuntu@vm10-128-1-183:~/bitshares_toolkit$ cmake .
-- The CXX compiler identification is unknown
CMake Error: your CXX compiler: "CMAKE_CXX_COMPILER-NOTFOUND" was not found.   Please set CMAKE_C         XX_COMPILER to a valid compiler path or name.
CMake Error at /usr/share/cmake-2.8/Modules/FindPackageHandleStandardArgs.cmake:108 (message):
  Could NOT find ZLIB (missing: ZLIB_LIBRARY ZLIB_INCLUDE_DIR)
Call Stack (most recent call first):
  /usr/share/cmake-2.8/Modules/FindPackageHandleStandardArgs.cmake:315 (_FPHSA_FAILURE_MESSAGE)
  /usr/share/cmake-2.8/Modules/FindZLIB.cmake:85 (FIND_PACKAGE_HANDLE_STANDARD_ARGS)
  CMakeLists.txt:39 (find_package)


-- Configuring incomplete, errors occurred!
See also "/home/ubuntu/bitshares_toolkit/CMakeFiles/CMakeOutput.log".
See also "/home/ubuntu/bitshares_toolkit/CMakeFiles/CMakeError.log".
ubuntu@vm10-128-1-183:~/bitshares_toolkit$ cmake .
-- The CXX compiler identification is unknown
CMake Error: your CXX compiler: "CMAKE_CXX_COMPILER-NOTFOUND" was not found.   Please set CMAKE_CXX_COMPILER to a valid compiler path or name.
CMake Error at /usr/share/cmake-2.8/Modules/FindPackageHandleStandardArgs.cmake:108 (message):
  Could NOT find ZLIB (missing: ZLIB_LIBRARY ZLIB_INCLUDE_DIR)
Call Stack (most recent call first):
  /usr/share/cmake-2.8/Modules/FindPackageHandleStandardArgs.cmake:315 (_FPHSA_FAILURE_MESSAGE)
  /usr/share/cmake-2.8/Modules/FindZLIB.cmake:85 (FIND_PACKAGE_HANDLE_STANDARD_ARGS)
  CMakeLists.txt:39 (find_package)


-- Configuring incomplete, errors occurred!
See also "/home/ubuntu/bitshares_toolkit/CMakeFiles/CMakeOutput.log".
See also "/home/ubuntu/bitshares_toolkit/CMakeFiles/CMakeError.log".
ubuntu@vm10-128-1-183:~/bitshares_toolkit$ sudo apt-get install cmake
Reading package lists... Done
Building dependency tree
Reading state information... Done
cmake is already the newest version.
The following packages were automatically installed and are no longer required:
  bc python-configobj python-gdbm python-openssl python-pam python-pkg-resources python-pycurl
  python-serial python-twisted-bin python-twisted-core python-twisted-names python-twisted-web
  python-zope.interface
Use 'apt-get autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 73 not upgraded.
ubuntu@vm10-128-1-183:~/bitshares_toolkit$ cmake .
-- The CXX compiler identification is unknown
CMake Error: your CXX compiler: "CMAKE_CXX_COMPILER-NOTFOUND" was not found.   Please set CMAKE_CXX_COMPILER to a valid compiler path or name.
CMake Error at /usr/share/cmake-2.8/Modules/FindPackageHandleStandardArgs.cmake:108 (message):
  Could NOT find ZLIB (missing: ZLIB_LIBRARY ZLIB_INCLUDE_DIR)
Call Stack (most recent call first):
  /usr/share/cmake-2.8/Modules/FindPackageHandleStandardArgs.cmake:315 (_FPHSA_FAILURE_MESSAGE)
  /usr/share/cmake-2.8/Modules/FindZLIB.cmake:85 (FIND_PACKAGE_HANDLE_STANDARD_ARGS)
  CMakeLists.txt:39 (find_package)


-- Configuring incomplete, errors occurred!
See also "/home/ubuntu/bitshares_toolkit/CMakeFiles/CMakeOutput.log".
See also "/home/ubuntu/bitshares_toolkit/CMakeFiles/CMakeError.log".
ubuntu@vm10-128-1-183:~/bitshares_toolkit$ ubuntu@vm10-128-1-183:~/bitshares_toolkit$ cmake .
-bash: ubuntu@vm10-128-1-183:~/bitshares_toolkit$: No such file or directory
ubuntu@vm10-128-1-183:~/bitshares_toolkit$ -- The CXX compiler identification is unknown
CMake Error: your CXX compiler: "CMAKE_CXX_COMPILER-NOTFOUND" was not found.   Please set CMAKE_CXX_COMPILER to a valid compiler path or name.
CMake Error at /usr/share/cmake-2.8/Modules/FindPackageHandleStandardArgs.cmake:108 (message):
  Could NOT find ZLIB (missing: ZLIB_LIBRARY ZLIB_INCLUDE_DIR)
Call Stack (most recent call first):
  /usr/share/cmake-2.8/Modules/FindPackageHandleStandardArgs.cmake:315 (_FPHSA_FAILURE_MESSAGE)
  /usr/share/cmake-2.8/Modules/FindZLIB.cmake:85 (FIND_PACKAGE_HANDLE_STANDARD_ARGS)
  CMakeLists.txt:39 (find_package)


-- Configuring incomplete, errors occurred!
See also "/home/ubuntu/bitshares_toolkit/CMakeFiles/CMakeOutput.log".
See also "/home/ubuntu/bitshares_toolkit/CMakeFiles/CMakeError.log".
ubuntu@vm10-128-1-183:~/bitshares_toolkit$
--: command not found
ubuntu@vm10-128-1-183:~/bitshares_toolkit$ CMake Error: your CXX compiler: "CMAKE_CXX_COMPILER-NOTFOUND" was not found.   Please set CMAKE_CXX_COMPILER to a valid compiler path or name.
CMake: command not found
ubuntu@vm10-128-1-183:~/bitshares_toolkit$ CMake Error at /usr/share/cmake-2.8/Modules/FindPackageHandleStandardArgs.cmake:108 (message):
-bash: syntax error near unexpected token `('
ubuntu@vm10-128-1-183:~/bitshares_toolkit$   Could NOT find ZLIB (missing: ZLIB_LIBRARY ZLIB_INCLUDE_DIR)
-bash: syntax error near unexpected token `('
ubuntu@vm10-128-1-183:~/bitshares_toolkit$ Call Stack (most recent call first):
-bash: syntax error near unexpected token `('
ubuntu@vm10-128-1-183:~/bitshares_toolkit$   /usr/share/cmake-2.8/Modules/FindPackageHandleStandardArgs.cmake:315 (_FPHSA_FAILURE_MESSAGE)
-bash: syntax error near unexpected token `_FPHSA_FAILURE_MESSAGE'
ubuntu@vm10-128-1-183:~/bitshares_toolkit$   /usr/share/cmake-2.8/Modules/FindZLIB.cmake:85 (FIND_PACKAGE_HANDLE_STANDARD_ARGS)
-bash: syntax error near unexpected token `FIND_PACKAGE_HANDLE_STANDARD_ARGS'
ubuntu@vm10-128-1-183:~/bitshares_toolkit$   CMakeLists.txt:39 (find_package)
-bash: syntax error near unexpected token `find_package'
ubuntu@vm10-128-1-183:~/bitshares_toolkit$
ubuntu@vm10-128-1-183:~/bitshares_toolkit$
ubuntu@vm10-128-1-183:~/bitshares_toolkit$ -- Configuring incomplete, errors occurred!
--: command not found
ubuntu@vm10-128-1-183:~/bitshares_toolkit$ See also "/home/ubuntu/bitshares_toolkit/CMakeFiles/CMakeOutput.log".
No command 'See' found, did you mean:
 Command 'tee' from package 'coreutils' (main)
 Command 'pee' from package 'moreutils' (universe)
 Command 'see' from package 'mime-support' (main)
 Command 'ree' from package 'ree' (universe)
See: command not found
ubuntu@vm10-128-1-183:~/bitshares_toolkit$ See also "/home/ubuntu/bitshares_toolkit/CMakeFiles/CMakeError.log".
No command 'See' found, did you mean:
 Command 'tee' from package 'coreutils' (main)
 Command 'see' from package 'mime-support' (main)
 Command 'pee' from package 'moreutils' (universe)
 Command 'ree' from package 'ree' (universe)
See: command not found
ubuntu@vm10-128-1-183:~/bitshares_toolkit$ ubuntu@vm10-128-1-183:~/bitshares_toolkit$
-bash: ubuntu@vm10-128-1-183:~/bitshares_toolkit$: No such file or directory
ubuntu@vm10-128-1-183:~/bitshares_toolkit$ cmake .
-- The CXX compiler identification is unknown
CMake Error: your CXX compiler: "CMAKE_CXX_COMPILER-NOTFOUND" was not found.   Please set CMAKE_CXX_COMPILER to a valid compiler path or name.
CMake Error at /usr/share/cmake-2.8/Modules/FindPackageHandleStandardArgs.cmake:108 (message):
  Could NOT find ZLIB (missing: ZLIB_LIBRARY ZLIB_INCLUDE_DIR)
Call Stack (most recent call first):
  /usr/share/cmake-2.8/Modules/FindPackageHandleStandardArgs.cmake:315 (_FPHSA_FAILURE_MESSAGE)
  /usr/share/cmake-2.8/Modules/FindZLIB.cmake:85 (FIND_PACKAGE_HANDLE_STANDARD_ARGS)
  CMakeLists.txt:39 (find_package)


-- Configuring incomplete, errors occurred!
See also "/home/ubuntu/bitshares_toolkit/CMakeFiles/CMakeOutput.log".
See also "/home/ubuntu/bitshares_toolkit/CMakeFiles/CMakeError.log".
ubuntu@vm10-128-1-183:~/bitshares_toolkit$
老子早就不想当代表了

Offline zhao150

  • Hero Member
  • *****
  • Posts: 606
  • 老子早就不想当代表了
    • View Profile
老子早就不想当代表了

Offline cgafeng

BTC:1EYwcZ9cYVj6C9LMLafdcjK9wicVMDV376

Offline zhao150

  • Hero Member
  • *****
  • Posts: 606
  • 老子早就不想当代表了
    • View Profile
哦,我找了几家做vps的 或者云主机的 都不支持Ubuntu 14.04 郁闷啊
老子早就不想当代表了

Offline cgafeng

BTC:1EYwcZ9cYVj6C9LMLafdcjK9wicVMDV376